Counter - Employment - Bug #1981

MPMF 013: No action happened on the "Related Business Table" after trying to approve the request.
10/13/2019 11:37 AM - Abdelhadi Al-Qudah

Status: Fixed Start date: 10/13/2019
Priority: Immediate Due date:
Assignee: Abdelhadi Al-Qudah % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Co-Workers: Actual Result:
Severity: Normal Environment: QA
Category: Employment Transaction Number:
Sub-Category: (00000 000 000 00000 000 0oooo Browser: Chrome
aoooo
Step_Description: URL:
Pre_Conditions: Test Case ID:
Expected Result: The "0000000 0000000 OO0" should be | SERVICE_ID: 109
updated to the new data that come from
Talabat after approving a request on the
counter side.

Description
Request Code: 1090000003723

History

#1 - 10/13/2019 01:58 PM - Attallah Tubaleh

- File 1.jpg added

- Status changed from Open to Feedback

- Assignee changed from Attallah Tubaleh to Abdelhadi Al-Qudah

Dear Abd, the Employee that you trying to renew his work permit has 6 active work permissions, so he must have just one active work permission
(satatus=1) and the end date for this permission is less than the current date (sysdate)

#2 - 10/13/2019 02:30 PM - Abdelhadi Al-Qudah
- File Failed.png added
- Assignee changed from Abdelhadi Al-Qudah to Attallah Tubaleh

Dear Attallah,

Please note that | changed all work permissions to status "0" and | made the end date less than sysdate. Still, no action happened on the "Related
Business Table" after trying to approve the request.

Request Code: 1090000003753

Refer to the attached snapshot.

#3 - 10/13/2019 04:27 PM - Attallah Tubaleh

08/01/2025 12




- File Untitled.jpg added
- Status changed from Feedback to Fixed
- Assignee changed from Attallah Tubaleh to Abdelhadi Al-Qudah

it's working now, plz try it again.
the mpmf_pkg package was not compiled

Files

1.jpg 167 KB 10/13/2019 Attallah Tubaleh
Failed.png 99.7 KB 10/13/2019 Abdelhadi Al-Qudah
Untitled.jpg 162 KB 10/13/2019 Attallah Tubaleh
